Bug 848276 - The "Get the bits" navigation link in community page was redirected to the old download page on devenv
The "Get the bits" navigation link in community page was redirected to the ol...
Status: CLOSED CANTFIX
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 02:14 EDT by Mengjiao Gao
Modified: 2015-05-14 21:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 10:51:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mengjiao Gao 2012-08-15 02:14:31 EDT
Description of problem:
The opensource download page should be updated to the new community page:"/community/open-source/download-origin" ,as defined in US2583. 
But on devenv_1989 the "Get the bits" navigation link in community page was still redirect to the old download page:"/app/opensource/download".

Version-Release number of selected component (if applicable):
devenv_1989

How reproducible:
always

Steps to Reproduce:
1.Go to community page.
2.Click the Get the bits" navigation link.
3.Check the page URL.
  
Actual results:
The redirected download page is still the old download page.

Expected results:
It should be redirected to the new "/community/open-source/download-origin" page.

Additional info:
On INT, the "Get the bits" link have been changed to the new right one correctly.
Comment 1 Clayton Coleman 2012-08-16 10:51:58 EDT
Devenv menu will not change.  Only production will change when we push.  Community menus can't be changed via code that makes it to a devenv.

Note You need to log in before you can comment on or make changes to this bug.